<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/cp/rpd/cprpd4140m000" xml:lang="en">
   <Header>
      <Title>Scenario - Sites (cprpd4140m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to maintain <Link href="/baanerp/cp/glossary/glossary#000110" role="glossary">plan sites</Link> for the scenario.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Note>
            <SectionTitle>Note</SectionTitle>
            <Paragraph>To define a central
          multisite structure, the current company must be equal to the central site that
          you want to use.</Paragraph>
         </Note>
         <ProcedureList>
            <ListItem>Specify a central
          multisite scenario in the <GUIRef href="/baanerp/cp/rpd/cprpd4140m000#cprpd440.plnc" role="manual">Scenario</GUIRef> field.</ListItem>
            <ListItem>Define one or more <Link href="/baanerp/cp/glossary/glossary#000110" role="glossary">plan sites</Link> that you want to
          be centrally coordinated. Specify the appropriate scenario (site plan) and plan
          level for each plan site.</ListItem>
         </ProcedureList>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle>Related topics</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/cp/onlinemanual/000148" role="manual">Multisite planning</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="cprpd440.plnc">
         <Header>
            <Title>Scenario</Title>
         </Header>
         <FuncDesc>The identification of an overall planning solution.</FuncDesc>
         <SimpleSection>
            <Paragraph>Each scenario represents one overall planning solution, and
		  involves particular settings for the planning of items and resources. You can
		  use scenarios to analyze and compare various planning options and to find the
		  best planning solution. For example, you can vary demand forecasts or sourcing
		  strategies.</Paragraph>
            <Paragraph>One of the scenarios is the actual scenario, which
		  corresponds with the actual planning situation. You can only transfer planned
		  orders and production plans from the actual scenario to the execution level of LN.</Paragraph>
         </SimpleSection>
         <AllowedValues>
            <SectionTitle>Allowed values</SectionTitle>
            <Paragraph>Enter a scenario,
          for which the <GUIRef href="/baanerp/cp/rpd/cprpd4100m000#cprpd400.mult" role="manual">Central Multi Site Planning</GUIRef> check box in the <GUIRef href="/baanerp/cp/rpd/cprpd4100m000" role="session">Scenarios (cprpd4100m000)</GUIRef> session is selected.</Paragraph>
         </AllowedValues>
      </FieldHelp>
      <FieldHelp ID="cprpd440.site">
         <Header>
            <Title>Plan Site</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/tc/glossary/glossary#000046" role="glossary">site</Link> for which the logistic
        planning must be centrally coordinated.</FuncDesc>
         <SimpleSection>
            <Paragraph>Enter the company
          number of the plan site.</Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="cprpd440.spln">
         <Header>
            <Title>Site Plan</Title>
         </Header>
         <FuncDesc>The local <Link href="/baanerp/cp/glossary/glossary#000007" role="glossary">scenario</Link> for which the
        logistic plan is coordinated on a central level.</FuncDesc>
         <AllowedValues>
            <SectionTitle>Allowed values</SectionTitle>
            <Paragraph>The <Link href="/baanerp/cp/glossary/glossary#000010" role="glossary">plan status</Link> of the scenario
          must be <GUIRef href="/baanerp/cp/domains/rpd.plst#open" role="option">Open</GUIRef>.</Paragraph>
         </AllowedValues>
         <Note>
            <SectionTitle>Note</SectionTitle>
            <Paragraph>It is not allowed to
          enter multiple scenarios for one plan site.</Paragraph>
         </Note>
      </FieldHelp>
      <FieldHelp ID="cprpd440.splv">
         <Header>
            <Title>Site Plan Level</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/ti/glossary/glossary#PlanLevel_ti" role="glossary">plan level</Link> of the local
        scenario on which the plan items are centrally coordinated.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>